Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 07:51:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    56511001           11:44 AM, 29th Aug                   Sohaib                   Hi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:44 AM, 29th Aug                     User                    I need to change the address for the delivery for my current order           11:46 AM, 29th Aug                     User                    56511001           11:46 AM, 29th Aug                     User                    rawda block5 street60 home7           11:46 AM, 29th Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:47 AM, 29th Aug                     User                    Ok           11:50 AM, 29th Aug                   Sohaib                   Is there anything else I can help you with?           11:50 AM, 29th Aug                     User                    no           11:50 AM, 29th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 29th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4793415